body {
  font-family: 'Amethysta', sans-serif;
  font-size: 15.5pt; 
  letter-spacing: 0.1pt;
  color: #9A9690; 
  line-height: 23pt; 
  cursor: help;
  background: url('bg2.png') top left repeat;
  background-color: #F0EBEB; 
  overflow-x: hidden;
	}

.design {
  position: absolute; 
  top: -20px; 
  left: 50%;
  margin-left: -550px;
	}

.content {
  position: absolute; 
  top: 710px; 
  left: 50%;
  margin-left: -420px;
  width: 840px; 
  direction: ltr; 
  text-align: justify;
  padding-bottom: 30px;
	}

.banner {
  height: 15px;
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: #100F13;
  text-align: center;
  width: 100%;
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
	}

.name {
  font-size: 65px;
  text-align: center;
  color: #FFF;
  line-height: 2pt;
  letter-spacing: 0.5pt;
  font-family: 'Perpetua', Arial;
  text-transform: uppercase;
  text-shadow: 2px 3px black;
  height: 15px;
  top: 500px;
  left: 50%;
  margin-left: -180px;
  width: 840px; 
  position: absolute;
	}

.name2 {
  font-size: 23px;
  text-align: center;
  color: #FFF;
  line-height: 2pt;
  letter-spacing: 0.5pt;
  font-family: 'Perpetua', Arial;
  text-transform: uppercase;
  text-shadow: 2px 3px black;
  height: 15px;
  top: 535px;
  left: 50%;
  margin-left: -220px;
  width: 840px; 
  position: absolute;
	}

.head {
  font-size: 55px;
  text-align: center;
  color: #FFF;
  line-height: 2pt;
  letter-spacing: 0.5pt;
  font-family: 'Perpetua', Arial;
  text-transform: uppercase;
  text-shadow: 1px 2px black;
  padding: 2px;
  margin-top: 62px;
  margin-bottom: 20px;
  border: 0px;
	}

a:link, a:visited, a:active { 
  font-family: 'Amethysta', sans-serif;
  font-size: 79%;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  padding: 1px;
  color:#82776E;
	}

a:hover { 
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase; 
  color:#786662;
	}

stand, strong, b {
  font-family: 'Diphylleia';
  color: #B64449;
	}

i {
  font-family: 'Diphylleia';
  font-size: 14.5pt; 
  color: #D7C9CA;
	}

p {
  padding-top: 10px;
	}

@font-face {
  font-family: 'Perpetua';
  src: url(perpetua.woff);
	}

::-moz-selection {
	background: #0C0908; /* Firefox */
	}

::selection {
	background: #0C0908;
	}

.buttons {
  margin: 10px;
  border: 5px solid rgba(136,110,140,0.4);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  transition: 0.5s ease;
	}

.buttons:hover {
  border: 5px solid #B64449;
  transition: 0.5s ease;
	}

input, textarea, option, select {
  font-family: 'Amethysta', sans-serif;
  color: #FFF;
  font-size: 85%;
  text-align: justify;
  background-color: rgba(0,0,0,0.8);
  border:; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  padding: 10px;
	}

blockquote {
  width: 76%;
  font-family: 'Amethysta', sans-serif;
  font-size: 85%;
  text-align: justify;
  border:; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  background-color: rgba(0,0,0,0.8);
  padding: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 25px;
	}

.flip {
  padding-bottom: 20px;
  transition-duration: 1s;
	}

.flip:hover {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  transition-duration: 1s;}